.tablepress>:where(tbody.row-striping)>:nth-child(even)>* {
	background-color: #ffffff;
	color: #000000;
}

.tablepress>:where(tbody.row-striping)>:nth-child(odd)>* {
	background-color: #fbd1da;
	color: #000000;
}

.tablepress thead th,
.tablepress tfoot th {
	background-color: #ed1745;
	color: #ffffff;
}

.tablepress .column-1 {
	text-align: center;
}

.tablepress .column-2 {
	text-align: center;
}

.tablepress .column-3 {
	text-align: center;
}

.tablepress .column-4 {
	text-align: center;
}

.tablepress .column-5 {
	text-align: center;
}

.tablepress-id-2 .column-1 {
	font-weight: bold;
}

.tablepress tbody td {
	vertical-align: middle;
}